body {
    background-color: #fff;
}
.content {
    margin-top: -35px;
}

@media (max-width: 1360px){
	.section1 {
    background: url('img/divider2.png') center -150px no-repeat;
    background-size: contain;
	}
}

@media (max-width: 991px){
	.section1 {
    background: url('img/divider2.png') center -700px no-repeat
    background-size: cover;
	}
}

@media (max-width: 767px){
	.section1 {
    background: url('img/divider2.png') center -200px no-repeat;
    background-size: cover;
	}
}
.box {
    padding: 15px;
    margin-bottom:15px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: rgba(58,78,95,0.2) 0 10px 16px, rgba(58,78,95,0.05) 0 -5px 16px;
}
.box-main-title {
    text-transform: uppercase;
    font-weight: 800;
}

.box-title {
    padding:15px 0px;
    margin-top:0px;
    text-align: center;
}
.box-title > span {
    font-size: 15px;
}
.btn-pesan {
   margin:auto;
   width:80%;
   display: block;
   margin-bottom: 30px;
}
.title-uy {
    font-weight: 800;
    text-align:center;
    margin-top:0px;
    margin-bottom: 40px;
}
.tag-menu {
    background-color:#e60f00;
    padding:5px 30px;
    position: absolute;
    top:20px;
    left:0;
    color:#FFF;
    font-weight: 800;
}
.harga {
    display: block;
    margin-bottom:10px;
    text-align:center;
    font-size: 1.6em;
    font-weight: 500;
}
.menu-nasi-box {
    padding-left:20px;
}
.side-harga {
   margin-top:40%;
}
.menu-nasi-box > li {
    font-size: 1.2em;
}
.box-footer {
    margin-top:30px;
}
.btn-foot{
    padding:15px;
    margin-bottom: 30px;
    display: inline-block;
    box-shadow: rgba(58,78,95,0.2) 0 10px 16px, rgba(58,78,95,0.05) 0 -5px 16px;
    color: black;
}
.blog-item {
    margin-bottom:30px !important;
}
.bg-fo{

}
